<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4552f565c7ff9fdd4f5bf9e255f0e601">
  <dict>
    <!--2020-05-21 16:16:59.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
  </dict>
</config>
